 .u-section-1 {
  background-image: url("images/cv.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 394px;
}

.u-section-1 .u-group-1 {
  width: 596px;
  min-height: 183px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-scale: 0.6;
  height: auto;
  margin: 156px auto 55px;
}

.u-section-1 .u-text-1 {
  margin: 19px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1 .u-group-1 {
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 60px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 772px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-2 .u-image-1 {
  min-height: 273px;
  background-image: url("images/Jef.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 19px 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 273px;
  background-image: url("images/404501148_366554902446721_1478444566224279658_n.jpg");
  background-position: 50% 2.34%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 19px 30px 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 22px 0 0;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin: 0 0 0 113px;
}

.u-section-2 .u-image-3 {
  min-height: 273px;
  background-image: url("images/Tristan.png");
  background-position: 50% 99.07%;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 0 0 0 113px;
}

.u-section-2 .u-image-4 {
  min-height: 273px;
  background-image: url("images/Amber1.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2px;
  }

  .u-section-2 .u-image-1 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-2 .u-image-3 {
    min-height: 225px;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-2 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 948px;
  }

  .u-section-2 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-2 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-2 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-image-1 {
    min-height: 326px;
  }

  .u-section-2 .u-image-2 {
    min-height: 326px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 326px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
  }

  .u-section-2 .u-image-4 {
    min-height: 326px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 792px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 273px;
  background-image: url("images/jasper.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 19px 30px 30px;
}

.u-section-3 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 273px;
  background-image: url("images/Dries.png");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 19px 30px 30px;
}

.u-section-3 .u-text-3 {
  margin: 0 22px 0 0;
}

.u-section-3 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0 0 0 147px;
}

.u-section-3 .u-image-3 {
  min-height: 273px;
  background-image: url("images/febe.png");
  background-position: 50% 3.85%;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin: 89px 0 0 159px;
}

.u-section-3 .u-image-4 {
  min-height: 273px;
  background-image: url("images/405896466_868440301409961_1456061410861090269_n.jpg");
}

.u-section-3 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -76px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 97px;
  }

  .u-section-3 .u-image-3 {
    min-height: 225px;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 109px;
  }

  .u-section-3 .u-image-4 {
    min-height: 225px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 854px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -830px;
  }

  .u-section-3 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-3 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-3 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-3 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2518px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1946px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1922px;
    margin-bottom: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 1178px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -1154px;
  }

  .u-section-3 .u-image-1 {
    min-height: 326px;
  }

  .u-section-3 .u-image-2 {
    min-height: 326px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 326px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-image-4 {
    min-height: 326px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 935px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 57px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Kelly.png");
  background-position: 50% 50%;
  min-height: 239px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 19px 30px 30px;
}

.u-section-4 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/Untitled-22.png");
  background-position: 50% 50%;
  min-height: 239px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 19px 30px 30px;
}

.u-section-4 .u-text-3 {
  margin: 0 22px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-4 .u-text-4 {
  margin: 0 0 0 171px;
}

.u-section-4 .u-image-3 {
  min-height: 239px;
  background-image: url("images/Loik.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin: 72px 0 0 105px;
}

.u-section-4 .u-image-4 {
  min-height: 239px;
  background-image: url("images/Jorinde.png");
  background-position: 50% 13.06%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  background-image: url("images/Tille.png");
  background-position: 50% 0%;
  min-height: 239px;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-10 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin: 0 127px 0 0;
}

.u-section-4 .u-layout-cell-11 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-11 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-12 {
  min-height: 239px;
}

.u-section-4 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -76px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 197px;
  }

  .u-section-4 .u-text-3 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 197px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 121px;
  }

  .u-section-4 .u-image-3 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 197px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 3px;
  }

  .u-section-4 .u-image-4 {
    min-height: 197px;
  }

  .u-section-4 .u-image-5 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 197px;
  }

  .u-section-4 .u-text-6 {
    width: 98px;
    margin-right: 77px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 197px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1869px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 854px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -830px;
  }

  .u-section-4 .u-image-1 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    min-height: 302px;
  }

  .u-section-4 .u-image-5 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 431px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 302px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 3265px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1946px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1922px;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 647px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 453px;
  }

  .u-section-4 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2161px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 1178px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -1154px;
  }

  .u-section-4 .u-image-1 {
    min-height: 285px;
  }

  .u-section-4 .u-image-2 {
    min-height: 285px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 285px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-image-4 {
    min-height: 285px;
  }

  .u-section-4 .u-image-5 {
    min-height: 285px;
  }

  .u-section-4 .u-layout-cell-10 {
    min-height: 407px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-11 {
    min-height: 285px;
  }

  .u-section-4 .u-layout-cell-12 {
    min-height: 285px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 935px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 57px;
}

.u-section-5 .u-image-1 {
  background-image: url("images/Untitled.png");
  background-position: 50% 0%;
  min-height: 239px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 19px 30px 30px;
}

.u-section-5 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-5 .u-image-2 {
  background-image: url("images/Untitled-22.png");
  background-position: 50% 50%;
  min-height: 239px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 19px 30px 30px;
}

.u-section-5 .u-text-3 {
  margin: 0 22px 0 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-5 .u-text-4 {
  margin: 0 0 0 153px;
}

.u-section-5 .u-image-3 {
  min-height: 239px;
  background-image: url("images/Bram.png");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 72px 0 0 143px;
}

.u-section-5 .u-image-4 {
  min-height: 239px;
  background-image: url("images/mats.png");
  background-position: 50% 22.8%;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

.u-section-5 .u-image-5 {
  background-image: url("images/Cedric.png");
  background-position: 50% 23%;
  min-height: 239px;
}

.u-section-5 .u-container-layout-9 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-10 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-10 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin: 54px 120px 0 0;
}

.u-section-5 .u-layout-cell-11 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-11 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-12 {
  min-height: 239px;
}

.u-section-5 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -76px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 197px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 197px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 103px;
  }

  .u-section-5 .u-image-3 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 197px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 3px;
  }

  .u-section-5 .u-image-4 {
    min-height: 197px;
  }

  .u-section-5 .u-image-5 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-10 {
    min-height: 197px;
  }

  .u-section-5 .u-text-6 {
    width: 98px;
    margin-right: 70px;
  }

  .u-section-5 .u-layout-cell-11 {
    min-height: 197px;
  }

  .u-section-5 .u-layout-cell-12 {
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1869px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 854px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -830px;
  }

  .u-section-5 .u-image-1 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-2 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-image-3 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-image-4 {
    min-height: 302px;
  }

  .u-section-5 .u-image-5 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-10 {
    min-height: 431px;
  }

  .u-section-5 .u-layout-cell-11 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-cell-12 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3265px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1946px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1922px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-10 {
    min-height: 647px;
  }

  .u-section-5 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-11 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-12 {
    min-height: 453px;
  }

  .u-section-5 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2161px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 1178px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: -1154px;
  }

  .u-section-5 .u-image-1 {
    min-height: 285px;
  }

  .u-section-5 .u-image-2 {
    min-height: 285px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-image-3 {
    min-height: 285px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-image-4 {
    min-height: 285px;
  }

  .u-section-5 .u-image-5 {
    min-height: 285px;
  }

  .u-section-5 .u-layout-cell-10 {
    min-height: 407px;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-11 {
    min-height: 285px;
  }

  .u-section-5 .u-layout-cell-12 {
    min-height: 285px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 935px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 57px;
}

.u-section-6 .u-image-1 {
  background-image: url("images/Maureen1.png");
  background-position: 50% 50%;
  min-height: 239px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 19px 30px 30px;
}

.u-section-6 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-6 .u-image-2 {
  background-image: url("images/Ruben.png");
  background-position: 50% 50%;
  min-height: 239px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 19px 30px 30px;
}

.u-section-6 .u-text-3 {
  margin: 0 22px 0 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-6 .u-text-4 {
  margin: 0 0 0 125px;
}

.u-section-6 .u-image-3 {
  min-height: 239px;
  background-image: url("images/DennisJ1.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-6 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-7 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  margin: 72px 0 0 99px;
}

.u-section-6 .u-image-4 {
  min-height: 239px;
  background-image: url("images/Vincent2.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

.u-section-6 .u-image-5 {
  background-image: url("images/Ferre1.png");
  background-position: 50% 10.31%;
  min-height: 239px;
}

.u-section-6 .u-container-layout-9 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-10 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-10 {
  padding: 30px;
}

.u-section-6 .u-text-6 {
  margin: 0 120px 0 0;
}

.u-section-6 .u-layout-cell-11 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-11 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-12 {
  min-height: 239px;
}

.u-section-6 .u-container-layout-12 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-6 .u-text-1 {
    margin-top: -76px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-6 .u-image-1 {
    min-height: 197px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-image-2 {
    min-height: 197px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 197px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 197px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 75px;
  }

  .u-section-6 .u-image-3 {
    min-height: 197px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 197px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 3px;
  }

  .u-section-6 .u-image-4 {
    min-height: 197px;
  }

  .u-section-6 .u-image-5 {
    min-height: 197px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 197px;
  }

  .u-section-6 .u-text-6 {
    width: 98px;
    margin-right: 70px;
  }

  .u-section-6 .u-layout-cell-11 {
    min-height: 197px;
  }

  .u-section-6 .u-layout-cell-12 {
    min-height: 197px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1869px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 854px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -830px;
  }

  .u-section-6 .u-image-1 {
    min-height: 302px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-2 {
    min-height: 302px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-6 .u-image-3 {
    min-height: 302px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-image-4 {
    min-height: 302px;
  }

  .u-section-6 .u-image-5 {
    min-height: 302px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 431px;
  }

  .u-section-6 .u-layout-cell-11 {
    min-height: 302px;
  }

  .u-section-6 .u-layout-cell-12 {
    min-height: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 3265px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1946px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1922px;
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-4 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-5 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 647px;
  }

  .u-section-6 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-11 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-12 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2161px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 1178px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: -1154px;
  }

  .u-section-6 .u-image-1 {
    min-height: 285px;
  }

  .u-section-6 .u-image-2 {
    min-height: 285px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
  }

  .u-section-6 .u-image-3 {
    min-height: 285px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
  }

  .u-section-6 .u-image-4 {
    min-height: 285px;
  }

  .u-section-6 .u-image-5 {
    min-height: 285px;
  }

  .u-section-6 .u-layout-cell-10 {
    min-height: 407px;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-11 {
    min-height: 285px;
  }

  .u-section-6 .u-layout-cell-12 {
    min-height: 285px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 792px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 50px auto 0;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 273px;
  background-image: url("images/Lori1.png");
  background-position: 50% 33.76%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 273px;
  background-image: none;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 19px 30px 30px;
}

.u-section-7 .u-text-2 {
  margin: 0 22px 0 0;
}

.u-section-7 .u-image-2 {
  min-height: 273px;
  background-image: url("images/DennisW1.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 273px;
  background-image: none;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 19px 30px 30px;
}

.u-section-7 .u-text-3 {
  margin: 0 22px 0 0;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 273px;
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-4 {
  margin: 0 0 0 98px;
}

.u-section-7 .u-image-3 {
  min-height: 273px;
  background-image: url("images/Thomas.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-7 {
  min-height: 273px;
  background-image: none;
}

.u-section-7 .u-container-layout-7 {
  padding: 30px;
}

.u-section-7 .u-text-5 {
  margin: 0 0 0 150px;
}

.u-section-7 .u-image-4 {
  min-height: 273px;
  background-image: url("images/Arco1.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -76px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 225px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    min-height: 225px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 225px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 225px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 48px;
  }

  .u-section-7 .u-image-3 {
    min-height: 225px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 225px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 100px;
  }

  .u-section-7 .u-image-4 {
    min-height: 225px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1626px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 854px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -830px;
  }

  .u-section-7 .u-image-1 {
    min-height: 345px;
    order: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
    order: 1;
  }

  .u-section-7 .u-image-2 {
    min-height: 345px;
    order: 3;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 100px;
    order: 2;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 100px;
    order: 1;
  }

  .u-section-7 .u-image-3 {
    min-height: 345px;
    order: 0;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 100px;
    order: 2;
  }

  .u-section-7 .u-image-4 {
    min-height: 345px;
    order: 3;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 2518px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 1946px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -1922px;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 518px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    min-height: 518px;
    order: 2;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    order: 3;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    min-height: 518px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-7 {
    order: 3;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-4 {
    min-height: 518px;
    order: 2;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 1178px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: -1154px;
  }

  .u-section-7 .u-image-1 {
    min-height: 326px;
  }

  .u-section-7 .u-image-2 {
    min-height: 326px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
  }

  .u-section-7 .u-image-3 {
    min-height: 326px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    min-height: 326px;
  }
}